## com.bbn.openmap.layer.rpf
Class RpfFileSections.RpfLocationRecord

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfFileSections.RpfLocationRecord

Enclosing class:
  RpfFileSections

public static class RpfFileSections.RpfLocationRecord
extends java.lang.Object

Field Summary
`long` `componentLength`
`long` `componentLocation`
`short` `id`

Constructor Summary
`RpfFileSections.RpfLocationRecord()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### id

    public short id

### componentLength

    public long componentLength

### componentLocation

    public long componentLocation

Constructor Detail

### RpfFileSections.RpfLocationRecord

    public RpfFileSections.RpfLocationRecord()

Method Detail

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details